.housings_list {
  margin: 0 auto;
  width: 100%;
  background-color: #f3f4f7;
  padding: 80px 0 30px 0;
}
.housings_list .housings_box {
  width: 1400px;
  margin: 0 auto;
  min-height: 734px;
}
.housings_list .housings_box .feeds {
  background-color: #ffffff;
  margin: 22px 0 0 0;
  border-radius: 50px;
}
.housings_list .housings_box .feeds .filter-full {
  font-size: 13px;
  font-weight: 400;
  color: #000000;
  text-align: left;
}
.housings_list .housings_box .feeds .filter-full .filter {
  width: 1320px;
  margin: 0 auto;
  padding: 40px 40px 10px 40px;
}
.housings_list .housings_box .feeds .filter-full .filter ul {
  background-repeat: no-repeat;
  background-size: 1.5px 95%;
  background-position-x: 63px;
  background-position-y: 0px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li {
  padding: 0 0 8px 0;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition {
  width: 100%;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition {
  position: relative;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .label {
  width: 70px;
  float: left;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .label .label-text {
  font-weight: 600;
  color: #000000;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options {
  width: 1250px;
  float: left;
  color: #666666;
  font-weight: 400;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .region-section,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .region-section,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .region-section {
  width: 100%;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .region-section a.selected,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .region-section a.selected,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .region-section a.selected {
  color: #ff5000;
  font-weight: 600;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
  padding: 0 0 0 30px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item div,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item div,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item div {
  width: 60px;
  padding: 0 0 10px 0;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item div a:link,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item div a:link,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item div a:link,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item div a:visited,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item div a:visited,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item div a:visited {
  color: #666666;
  font-weight: 400;
  text-decoration: none;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item div a:hover,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item div a:hover,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item div a:hover {
  color: #ff5000;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item div a.selected,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item div a.selected,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item div a.selected {
  color: #ff5000;
  font-weight: 600;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item .long-len,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item .long-len,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item .long-len {
  width: 90px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item .long-len-2,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item .long-len-2,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item .long-len-2 {
  width: 120px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item .long-len-3,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item .long-len-3,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item .long-len-3 {
  width: 140px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .item .long-len-4,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .item .long-len-4,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .item .long-len-4 {
  width: 160px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .sub-regions,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .sub-regions,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .sub-regions,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .regions .sub-metro-station,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .housing-type .sub-metro-station,
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .metro .sub-metro-station {
  border-top: solid 1px #e8e8e8;
  padding: 10px 0;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .label {
  height: 20px;
}
.housings_list .housings_box .feeds .filter-full .filter ul li .condition .sub-condition .options .label2 {
  height: 44px;
}
.housings_list .housings_box .feeds .pp {
  border-top: solid 1px hsla(0, 0%, 59%, 0.1);
}
.housings_list .housings_box .feeds .pp .left-housing {
  width: 1100px;
  float: left;
  border-right: solid 1px hsla(0, 0%, 59%, 0.1);
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected {
  min-height: 32px;
  /* padding: 0 0 15px 0; */
  margin: 10px 10px 10px 20px;
  border-radius: 5px;
  background-color: #f6f6f6;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 40px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected {
  width: 750px;
  float: left;
  min-height: 29px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul {
  width: 100%;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li {
  min-width: 68px;
  float: left;
  padding: 0 10px 0 0;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  padding: 0 0 0 20px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .area-range,
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .price-range {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .area-range .centre-line,
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .price-range .centre-line {
  padding: 0 5px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .area-range input,
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .price-range input {
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  font-weight: normal;
  vertical-align: middle;
  background-color: transparent;
  color: #111111;
  height: 22px;
  line-height: 22px;
  padding: 0 8px;
  font-size: 12px;
  color: #000;
  border: #999999 solid 1px;
  width: 40px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .name {
  font-weight: bold;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f .unit {
  padding: 0 5px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f button {
  display: block;
  border: none;
  border-radius: 0px;
  padding: 4px 12px;
  cursor: pointer;
  background-color: #aea9a9;
  color: #fff;
  border-radius: 5px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .selected ul li .f button.ll {
  background-color: #ff5000;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort {
  width: 180px;
  float: left;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li {
  width: 45%;
  float: left;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a:link,
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a:visited {
  font-size: 13px;
  font-weight: 400;
  color: #666666;
  text-decoration: none;
  width: 90px;
  text-align: left;
  padding: 0 15px 0 0;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a:hover {
  color: #ff5000;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a.sort-active {
  font-weight: 400;
  color: #ff5000;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a.normal {
  background: url("/images/pc/normal.png") no-repeat 100%;
  background-size: 10px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a.up {
  background: url("/images/pc/up.png") no-repeat 100%;
  background-size: 10px;
}
.housings_list .housings_box .feeds .pp .left-housing .filter-selected .sort ul li .text a.down {
  background: url("/images/pc/down.png") no-repeat 100%;
  background-size: 10px;
}
.housings_list .housings_box .feeds .pp .left-housing .pagination-box {
  padding: 20px 0;
  text-align: center;
}
.housings_list .housings_box .feeds .pp .left-housing .content {
  display: flex;
  flex-flow: wrap;
  justify-content: left;
  flex-direction: row;
  justify-content: space-between;
  padding: 0 10px 0 20px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows {
  width: 250px;
  min-height: 140px;
  background: #ffffff;
  margin: 0 0 15px 0;
  text-align: left;
  cursor: pointer;
  border-radius: 0 5px 5px 0;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited {
  font-size: 13px;
  font-weight: 400;
  color: #676767;
  text-decoration: none;
  border: 1px solid #ffffff;
  display: block;
  border-radius: 5px;
  padding: 2px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .img,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .img {
  width: 244px;
  height: 178px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .img img,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .img img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info {
  padding: 10px 2px;
  height: 90px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .title,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .title {
  font-size: 15px;
  font-weight: bold;
  color: #000000;
  width: 240px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .address,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .address,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .metro,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .metro {
  font-size: 13px;
  font-weight: 400;
  color: #676767;
  padding: 5px 0 0 0;
  width: 240px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 15px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .price-type-box,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .price-type-box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: self-end;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .price-type-box .price,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .price-type-box .price {
  font-weight: 400;
  padding: 5px 0 0 0;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .price-type-box .price p.min_price,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .price-type-box .price p.min_price {
  font-size: 20px;
  color: #ff5000;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .price-type-box .price span.unit,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .price-type-box .price span.unit {
  font-size: 14px;
  color: #ff5000;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .price-type-box .type,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .price-type-box .type {
  padding: 0 5px 0 0;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .rooms,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .rooms {
  position: absolute;
  bottom: 0px;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:link .info .rooms .room-split,
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:visited .info .rooms .room-split {
  padding: 0 5px;
  color: #676767;
}
.housings_list .housings_box .feeds .pp .left-housing .content .housings-rows a:hover {
  border: 1px solid #fe0137;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record {
  width: 100%;
  height: 630px;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box {
  padding: 100px 0;
  width: 600px;
  margin: 0 auto;
  text-align: center;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .text-1 {
  font-size: 28px;
  font-weight: 500;
  line-height: 50px;
  color: #ff5000;
  background-repeat: no-repeat;
  background-size: 50px;
  /* color: #666666; */
  background-position: 280px;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .text-2 {
  font-size: 15px;
  font-weight: 400;
  line-height: 32px;
  color: #666666;
  padding: 10px 0 20px 0;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form {
  width: 600px;
  margin: 0 auto;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .phone {
  padding: 0 0 15px 0;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .phone input {
  width: 560px;
  padding: 20px;
  background: #f7f7f7;
  border-radius: 6px;
  border: 0;
  font-size: 16px;
  outline: 0;
  color: #000000;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .phone input::-moz-placeholder {
  color: #cfcfcf;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .phone input::placeholder {
  color: #cfcfcf;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .leave_message {
  padding: 0 0 30px 0;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .leave_message textarea {
  width: 560px;
  height: 150px;
  padding: 20px;
  resize: none;
  background: #f7f7f7;
  border-radius: 6px;
  border: 0;
  font-size: 16px;
  outline: 0;
  color: #666666;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .leave_message textarea::-moz-placeholder {
  color: #cfcfcf;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .leave_message textarea::placeholder {
  color: #cfcfcf;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form .error {
  line-height: 40px;
  height: 40px;
  color: #ff0000cf;
  font-size: 14px;
}
.housings_list .housings_box .feeds .pp .left-housing .no-record .text-box .form button {
  background: #ff5000;
  border-radius: 6px;
  width: 300px;
  height: 48px;
  font-size: 16px;
  color: #ffffff;
  border: 0;
  cursor: pointer;
  margin: 0 auto;
}
.housings_list .housings_box .feeds .pp .right-housing {
  width: 270px;
  float: right;
  padding: 20px 0;
}
.housings_list .housings_box .feeds .pp .right-housing .cowork-list {
  padding: 0 0 30px;
  text-align: left;
}
.housings_list .housings_box .feeds .pp .right-housing .cowork-list .co-pic {
  width: 210px;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .section-title {
  padding: 0 0 20px 0;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings {
  display: flex;
  padding: 0 0 15px 0;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .left {
  width: 100px;
  height: 62px;
  padding: 0 15px 0 0;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .left img {
  width: 100%;
  height: 100%;
  border-radius: 4px;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .right .project-name,
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .right .region {
  padding: 0 0 5px 0;
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
  text-align: left;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .right a:visited,
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .right a:link {
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  text-decoration: none;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .right a:hover {
  color: #ff5000;
}
.housings_list .housings_box .feeds .pp .right-housing .is-hot .box .hot-housings .right .min_price {
  font-size: 13px;
  font-weight: 400;
  color: #ff3232;
  text-align: left;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box.fix {
  position: fixed;
  top: 110px;
  width: 260px;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box {
  border-top: 1px solid #ccc;
  padding: 20px 0;
  /* margin: 30px 30px 30px 0; */
  border-bottom: 1px solid #ccc;
  margin: 20px 0;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .order-box {
  text-align: left;
  width: 250px;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .order-box .label {
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .order-box .text {
  font-size: 13px;
  padding: 15px 0 20px 0;
  line-height: 25px;
  font-weight: 400;
  color: #676767;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .order-box .buttons .bnt_find_room {
  width: 100%;
  line-height: 46px;
  font-size: 18px;
  font-weight: 500;
  color: #ffffff;
  background: #ff5000;
  border-radius: 6px;
  height: 46px;
  border: 0;
  display: block;
  text-align: center;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .order-box .buttons .bnt_find_room:hover {
  background: #ed540d;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .mini-p {
  padding: 30px 0 0 0;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .mini-p .p img {
  width: 150px;
  height: 150px;
}
.housings_list .housings_box .feeds .pp .right-housing .content-box .mini-p .p .text {
  font-size: 11px;
}
.housings_list .housings_box .feeds .pp .right-housing .brands-hot .section-title {
  padding: 0 0 20px 0;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.housings_list .housings_box .feeds .pp .right-housing .brands-hot .box .bb a.brand-title:link,
.housings_list .housings_box .feeds .pp .right-housing .brands-hot .box .bb a.brand-title:visited {
  font-size: 14px;
  font-weight: 400;
  color: #000000;
  width: 240px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 3px 0;
  display: block;
}
.housings_list .housings_box .feeds .pp .right-housing .brands-hot .box .bb a.brand-title:link span,
.housings_list .housings_box .feeds .pp .right-housing .brands-hot .box .bb a.brand-title:visited span {
  padding: 0 10px 0 0;
  font-family: "Georgia";
  font-size: 16px;
}
.housings_list .housings_box .feeds .pp .right-housing .brands-hot .box .bb a.brand-title:hover {
  color: #ff5000;
}
.housings_list .housings_box .feeds .pp .right-housing .qrcode {
  border-top: 1px solid #ccc;
  padding: 20px 0;
  margin: 20px 0;
}
.housings_list .housings_box .feeds .pp .right-housing .qrcode .section-title {
  padding: 0 0 20px 0;
  width: 100%;
  font-size: 15px;
  font-weight: 500;
  color: #000000;
  text-align: left;
}
.housings_list .housings_box .feeds .pp .right-housing .qrcode .box img {
  width: 200px;
}
.hide {
  display: none;
}
@media (max-width: 1201px) {
  .housings_list .filter-full .filter {
    width: 1100px;
  }
  .housings_list .filter-full .filter ul li .condition .sub-condition .label {
    width: 90px;
  }
  .housings_list .filter-full .filter ul li .condition .sub-condition .options {
    width: 1000px;
  }
  .housings_list .feeds {
    width: 1100px;
  }
  .housings_list .feeds .left-housing {
    width: 790px;
  }
  .housings_list .feeds .left-housing .housings-rows .info {
    width: 490px;
  }
}
@media (max-width: 1101px) {
  .housings_list .filter-full .filter {
    width: 1000px;
  }
  .housings_list .filter-full .filter ul li .condition .sub-condition .label {
    width: 90px;
  }
  .housings_list .filter-full .filter ul li .condition .sub-condition .options {
    width: 900px;
  }
  .housings_list .feeds {
    width: 1000px;
  }
  .housings_list .feeds .left-housing {
    width: 740px;
  }
  .housings_list .feeds .left-housing .housings-rows .info {
    width: 490px;
  }
  .housings_list .feeds .right-housing {
    width: 210px;
  }
  .housings_list .feeds .right-housing .content-box.fix {
    width: 210px;
  }
  .housings_list .feeds .left-housing .housings-rows .info .price {
    right: -20px;
  }
  .housings_list .feeds .left-housing .housings-rows .info .rooms {
    width: 500px;
    overflow: hidden;
    white-space: nowrap;
  }
  .housings_list .filter-full .filter ul li {
    padding: 0 0 5px 0;
  }
}

